a:hover { text-decoration: none; font-weight: bold }
a:link { text-decoration: none; font-weight: bold }
a:active {}
a:visited { text-decoration: none; font-weight: bold }

body { 	font-style: normal; line-height: normal; font-weight: normal; color: #000000; background-color: #5D675C;
	scrollbar-3d-light-color: #000000;
	scrollbar-arrow-color: #ffcc33;
	scrollbar-base-color: #1E2A63;
	scrollbar-dark-shadow-color: #001122;
	scrollbar-face-color: #1E2A63;
	scrollbar-highlight-color: #667788;
	scrollbar-shadow-color: #223344;
	font-family: "Times New Roman", Times, serif;
	background-image:url();
}
td {
	font-family: times, arial;
	font-size: 12px;
}
.mh_links { color: #A7A99E; text-decoration: none; font-weight: bold}
.mh_tdborder {  border: 2px outset #000000;
				background-color:#000000 ;
   				width:720px;}
.mh_tdtitre { color: #5D675C; background-color:#44362D; }
.mh_tdpage { background-color:#736059; }
.mh_titre1 { font-size: 36px; font-style: normal; line-height: normal; font-weight: bold; }
.mh_titre1:after { content:" - aka La Saucisse"; font-size: 26px; font-style: normal; font-weight: bold; }
.mh_titre2 { font-size: 24px; font-style: normal; line-height: normal; font-weight: bold; }
.mh_titre3 { color: #44362D; font-size: 16px; font-style: normal; text-align: center; line-height: normal; font-weight: bold; font-style: oblique }
.mh_titre3:after {content:"Trõll CyclõThymique"}
.mh_titre4 { font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; }
.mh_form_submit { font-family: verdana, arial; font-size: 11px; background-color: #5D675C; color: #A7A99E; border-width: 1; border-top-color: #A7A99E; border-left-color: #A7A99E; border-right-color: #330000; border-bottom-color: #330000; border-style: outset; border-width: 1; }
.mh_textbox {
	border: 0px solid #1E2A63;
	color: #5D675C;
	font-size: 12px;
	font-weight: bold;
	background-color: #44362D;
	padding: 1px;
}
.mh_textareabox {
	border: 0px solid #1E2A63;
	color: #5D675C;
	font-size: 12px;
	font-weight: bold;
	background-color: #44362D;
	padding: 4px;
}
.mh_selectbox {
	color: #5D675C;
	font-size: 12px;
	font-weight: bold;
	background-color: #44362D;
	padding: 1px;
}
.mh_monstres { color: #DD3300; text-decoration: none; font-weight: bold }
.mh_trolls_0 { color: #008040; text-decoration: none; font-weight: bold }
.mh_trolls_1 { color: #78787E; text-decoration: none; font-weight: bold }

/* pour remplacer les puces vertes */
img[src*="greenball.gif"] {
	width:0; height:0;
}
/* pour remplacer les puces oranges */
img[src*="orangeball.gif"] {
	width:0; height:0;
}

/* tableaux dans la description du troll */
blockquote {
float:left;
border: 2px outset #000000;
width: 305px;
-moz-border-radius:5px;
margin: 11px;
padding: 10px;
background-color: transparent;
}

blockquote:hover {
border: 2px inset #000000;
background-color: #A7A99E;
}

/* merci arkan */
ol {
    position:relative;
    color:black;
    text-decoration:none;
    display:inline;
}

ol:hover {
    background: none;
}

ol span {
    color:black;					/* on met deux fois la m?me chose car IE et NC */
    border:0px solid black;        	/* ne reagissent pas pareil sans l'espace entre cache et hover */
    display:none;
    background-color:transparent;
    text-decoration:none;
    padding: 1;
    position:relative;
    border:0;
    z-index:1;
}

ol:hover span {   
  display: inline;
  position: absolute; 
  top:2em;
  left:0.5em;
  z-index: 20; 
  color:#5D675C;
  background: #44362D;
  color: #fff;
  border:1px solid #000; 
}
